/**
 * @package         Regular Labs Library
 * @version         18.1.16078
 * 
 * @author          Peter van Westen <info@regularlabs.com>
 * @link            http://www.regularlabs.com
 * @copyright       Copyright © 2018 Regular Labs All Rights Reserved
 * @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */

div.rl_multiselect {
	margin-bottom: 0;
	ul.rl_multiselect-ul {
		margin:     0;
		padding:    0;
		margin-top: 8px;
		li {
			margin:     0;
			padding:    2px 10px 2px;
			list-style: none;
		}
		span.rl_multiselect-toggle {
			line-height: 18px;
		}
		label {
			font-size:   1em;
			margin-left: 8px;
			&.nav-header {
				padding: 0;
			}
		}
		input {
			margin: 2px 0 0 8px;
		}
		.rl_multiselect-menu {
			margin: 0 6px;
		}
		ul.dropdown-menu {
			margin: 0;
			li {
				padding: 0 5px;
				border:  none;
			}
		}
	}
}

